Redmine - Feature #11636

tree structure of Gantt
2012-08-15 10:20 - Dima Antonov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Can you modify a tree structure of Gantt? Add opportunities to wrap and unwrap different levels of issues.

Related issues:
Is duplicate of Redmine - Feature #6417: Allow collapse/expand in gantt chart Closed 2010-09-16

History

#1 - 2012-10-19 15:20 - Roger Miiller

+1

#2 - 2012-10-19 15:26 - Sebastian Hucke

+1

#3 - 2012-11-01 04:59 - Matthew Houston

+1

#4 - 2014-02-07 14:06 - Andrey lvanov

+1

#5 - 2014-04-22 12:33 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #6417.

#6 - 2014-04-22 12:34 - Toshi MARUYAMA
- Is duplicate of Feature #6417: Allow collapse/expand in gantt chart added

#7 - 2014-04-22 12:34 - Toshi MARUYAMA
- Related to deleted (Feature #8897: Be able to reorder tasks/issues in the Gantt chart)

Files

Besnmenn-2.jpg 226 KB 2012-08-15 Dima Antonov

2025-05-17 1/1



https://www.redmine.org/issues/6417
http://www.tcpdf.org

